Novo malware ataca o WordPress

Um novo malware para o WordPress, popular sistema de publicação de blogs, começou a atacar versões desatualizadas do serviço. De acordo com a equipe do WordPress, o malware cria uma conta de usuário falsa e explora uma falha de segurança que já foi corrigida nas versões mais recentes.

Depois infectar o serviço, o worm pode obter privilégios administrativos e também pode usar JavaScript para se ocultar. Ao tentar se ocultar, o worm também pode danificar alguns links do blog infectado.

Se o worm conseguir se infiltrar com sucesso, ele começará a criar links para malwares em todos os posts antigos do blog e não há meio de filtrá-los, já que eles entram como comentários aprovados.

A equipe do WordPress recomenda que todos os usuários façam o upgrade para a versão 2.8.4 o mais rápido possível para que este tipo de problema seja evitado.

Fonte: Baboo

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: